{
  "name": "query/af/document/document_query_link1.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "no_empty_parameter": ["link1"],
    "state": 0,
    "link1": "",
    "subquery": "SELECT SUBSTRING(link2, 4) FROM _link WHERE link2 LIKE 'af_%' AND link1 IN ({{link1}})"
  },
  "query": [
    ["af_state", ">=", "state"], "and",
    ["af_record_id", "in", "subquery"]
  ]
}
